import 'package:domain/generated/json/base/json_field.dart';
import 'package:domain/generated/json/text_kon_entity.g.dart';
import 'dart:convert';
export 'package:domain/generated/json/text_kon_entity.g.dart';

@JsonSerializable()
class TextKonEntity {


	TextKonEntity();

	factory TextKonEntity.fromJson(Map<String, dynamic> json) => $TextKonEntityFromJson(json);

	Map<String, dynamic> toJson() => $TextKonEntityToJson(this);

	@override
	String toString() {
		return jsonEncode(this);
	}
} 